.recipe-type-chooser{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 128px;
  .recipe-type-chooser__item{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 16px;
    color: var(--m-color-primary);
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 32px;
  }
}